apiVersion: extensions/v1beta1
kind: Deployment
metadata:
  name: vote
#  namespace: default
spec:
  replicas: 1
  template:
    metadata:
      labels:
        app: vote
    spec:
      containers:
      - image: dockersamples/examplevotingapp_vote:before
        name: vote
